Subject: [Isms] radius vacm integration editing volunteer needed

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 29 Oct 2009 09:50:42 +0100

Hi,

the two editors of the chartered RADIUS / VACM integration document
(Kaushik Narayan, David Nelson) are looking for help. Ideally, we
would find a volunteer who is familiar with the SNMP architecture and
terminology and who is able to allocate some time to this document in
the next few weeks so that we can meet the chartered milestone to
deliver this document in January.

Please consider helping us in finalizing this document and volunteer
by send an email to the WG chairs.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>